# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-04-14 11:39
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('browser', '0003_remove_project_is_indexed'),
    ]

    operations = [
        migrations.CreateModel(
            name='Symbol',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=1024)),
                ('line', models.IntegerField()),
            ],
        ),
        migrations.AddField(
            model_name='projectfile',
            name='data',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='symbol',
            name='proj_file',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='browser.ProjectFile'),
        ),
    ]
